# configuration file for ambient streams

# MUSIC SETTINGS ####################################

# wandering music settings
#RECORD WANDERING_MUSIC
#    VOLUME          35
#    FADE_IN_TIME    1.6
#    FADE_OUT_TIME   5.0
#END    

## investigate music settings
#RECORD INVESTIGATE_MUSIC
#    VOLUME          35
#    FADE_IN_TIME    1.3
#    FADE_OUT_TIME   5.0
#END    

## chase music settings
#RECORD CHASE_MUSIC
#    VOLUME          40
#    FADE_IN_TIME    1.6
#    FADE_OUT_TIME   5.0
#END

## death music settings
#RECORD DEATH_MUSIC
#    VOLUME          0
#    FADE_TIME       1.0
#END

## level end music settings
#RECORD LEVELEND_MUSIC
#    VOLUME          40
#END

###################################################

# configuration file for ambient streams###########

# define the (three) ambient streams first

#RECORD AMBIENT_STREAM
#    STREAM_ID       1
#    VOLUME          80
#    PAN             CENTER		
#END

#RECORD AMBIENT_STREAM
#    STREAM_ID       2
#    VOLUME          80
#    PAN             CENTER
#END

#RECORD AMBIENT_STREAM
#    STREAM_ID       3
#    VOLUME          80
#    PAN             CENTER
#END

# define up to 2 streams that should play at the beginning of the level

#RECORD DEFAULT
#    AMBIENT_STREAM  1
#END


# define a number of transition regions
